dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
share rss forum feed


Name Game
Premium
join:2002-07-07
Grand Rapids, MI
kudos:7
reply to Name Game

Re: Universal XSS in Opera

Vulnerable versions Opera for Windows, Mac and Linux to 2.12 inclusive (the latest version as of today). On versions prior to 9.50 check is not performed.

Works on desktop versions. From 9.50 to 2.12 under Windows, 12.10beta to 9.50 and did not check. Under Linux the latest work, the earlier did not check.
If anyone has the opportunity to test 12.10beta (all OS), 9.x-11.x (Linux) and 9.x-11.x (poppy), write result verification. upd: Version 12.01, 12.02 under MacOS vulnerable.

»rdot.org/forum/showthread.php?t=2444
--
Gladiator Security Forum
»www.gladiator-antivirus.com/